WordPress 4.2 załatany !

Witryny, które zostały zaktualizowane do WordPress’a 4.2 powinny jak najszybciej zainstalować łatkę bezpieczeństwa (aktualizacja nr 4.2.1). Łatka zabezpiecza system przed luką umożliwiającą infekcje poprzez system komentarzy.

Instrukcja instalacji aktualizacji  4.2.1 znajduje się TUTAJ.